Subject: Kernel Image

From: Venkata Srinivas V <[email-masked]>
Date: Fri, 26 May 2000 04:18:29 +0530 (IST)

Hello,

	I have complied a 2.3.99 Kernel Image, using the ARM Linux Cross
Tool Chain. When I tried to download the vmlinux file to my Cirrus Logic
Evaluation platform (on which I have angel debugger running) using the ARM
SDT, i get the message: Data Abort.

When I tried to simulate the same Image (vmlinux file) it is getting stuck
at one point where it is branching to a previous instruction and keeps
looping.... How do I diagnose the problem??

I can send the kernel configuration file and the vmlinux files if
required. Hoping some one would be able to help me out of this....

Regards,
Srinivas

 ---------------------------------------------------------------------

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]